Subject: [ipr-announce] IPR Disclosure Nokia Solutions and Networks Oy's Statement about IPR related to RFC 7683

From: IETF Secretariat <[email-masked]>
Date: Tue, 12 Jun 2018 08:10:15 -0700

Dear Jouni Korhonen, Steve Donovan, Ben Campbell, Lionel Morand:

An IPR disclosure that pertains to your RFC entitled "Diameter Overload
Indication Conveyance" (RFC7683) was submitted to the IETF Secretariat
on  and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/3209/). The title of the IPR
disclosure is "Nokia Solutions and Networks Oy's Statement about IPR
related to RFC 7683"

Thank you

IETF Secretariat